Bug 17551 - amandaidx-xinetd shouldn't have wait = yes.
Summary: amandaidx-xinetd shouldn't have wait = yes.
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: amanda   
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-09-15 20:25 UTC by Red Hat Bugzilla
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-09-15 20:25:06 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Red Hat Bugzilla 2000-09-15 20:25:02 UTC
In /etc/inetd.conf, it used to have

amandaidx stream tcp nowait  operator.disk /usr/sbin/tcpd
/usr/lib/amanda/amindexd

I think amandaidx-xinetd should have

wait                    = no

not

wait                    = yes

Comment 1 Red Hat Bugzilla 2000-10-12 19:01:07 UTC
Fixed in amanda-2.4.2-0.19991216beta1.1.


Note You need to log in before you can comment on or make changes to this bug.